Subject: [Tigers] Harrington Tiger

From: Peter and Bonnie MacDonald <[email-masked]>
Date: Sun, 7 Dec 2014 16:50:34 -0800

The current owner from Calgary was at Tiger 50 in the UK this summer. At the
end of Sept, he told me that he was sending it out to Rudi Koniczek(sp?) in
Victoria on Vancouver Island to sell for him. Rudi is well known for his
Mercedes 300SL restorations, but he did have a Tiger when I first met him in
the 70's.

I suppose the last two that sold at auction may have influenced his decision.
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]